data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, пров.Сімферопольський,
      будинок 6, ЛІТЕРА "Д-1"
  founders:
  - address:
      countryName: Україна
      postalCode: '61096'
      streetAddress: Україна, 61096, Харківська обл., місто Харків, БУЛЬВАР ЖАСМИНОВИЙ,
        будинок 4А, квартира 68
    capital: 100
    first_middle_name: ІГОР ОЛЕКСІЙОВИЧ
    last_name: СОВГИРЯ
    name: СОВГИРЯ ІГОР ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61098'
      streetAddress: Україна, 61098, Харківська обл., місто Харків, вул.Полтавський
        Шлях, будинок 154, квартира 206
    capital: 101300
    first_middle_name: СЕРГІЙ ВАЛЕРІЙОВИЧ
    last_name: НІКІТІН
    name: НІКІТІН СЕРГІЙ ВАЛЕРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61098'
      streetAddress: Україна, 61098, Харківська обл., місто Харків, ВУЛИЦЯ ПОЛТАВСЬКИЙ
        ШЛЯХ, будинок 154, квартира 206
    capital: 152100
    first_middle_name: ОКСАНА ГЕННАДІЇВНА
    last_name: НІКІТІНА
    name: НІКІТІНА ОКСАНА ГЕННАДІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '38773958'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ПК ІНДУСТРІЯ"
    scheme: UA-EDR
  management: Загальні збори Учасників; Директор
  name: ТОВ "ТОРГОВИЙ ДІМ "ПК ІНДУСТРІЯ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b496102bafe341fd8b7427cd981c27dd
  sourceDate: '2022-10-24T14:05:23+00:00'
  sourceRequests:
  - req-de24b6e9-4a6c-4891-b10b-9f6c403b9988
  version: 2.0.0
